<!--begin::Signin-->
<div class="login-form text-center card card-custom card-stretch">
	<!--begin::Form-->
	<form class="form col-lg-12" (ngSubmit)="submit()">

		<div class="form-group">
			<input class="form-control form-control-solid h-auto  rounded-lg"
				type="email" name="email" formControlName="email" autocomplete="off"
				placeholder="Username" />
		</div>


		<div class="form-group">
			<input class="form-control form-control-solid h-auto rounded-lg"
				type="password" name="password" autocomplete="off"
				placeholder="Password" formControlName="password" />
		</div>

		<button type="submit" class="btn btn-primary btn-focus form-control">Login</button>


	</form>
</div>
<!--end::Form-->
<!--end::Signin-->

